@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-repeat: repeat-x;
	background-color: #FFF;
}
td,th {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 12px;
	letter-spacing: 1px;
}
a.a989898:link,a.a989898:visited,a.a989898:active{
	font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#989898;}
a.a989898:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#989898;
	text-decoration: underline;
}
a.a06F:link,a.a06F:visited,a.a06F:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#06F;
}
a.a06F:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#06F;
	text-decoration: underline;
}
a.a039:link,a.a039:visited{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#039;
}
a.a039:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#F30;
}
a.a039:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#039;
	text-decoration: underline;
}
a.a333:link,a.a333:visited{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#333;
}
a.a333:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#F30;
}
a.a333:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration: underline;
}
a.a06F-pro:link,a.a06F-pro:visited,a.a06F-pro:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:15px;
	color:#06F;
}
a.a06F-pro:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#06F;
	font-size:15px;
	text-decoration: underline;
}

a.a06F-prob:link,a.a06F-prob:visited,a.a06F-prob:active{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:18px;
	color:#06F;
}
a.a06F-prob:hover{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#0006ff;
	font-size:18px;
	
}


a.a333-left:link,a.a333-left:visited,a.a333-left:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#333;
}
a.a333-left:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	text-decoration: underline;
}
a.a666-left:link,a.a666-left:visited,a.a666-left:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666;
}
a.a666-left:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	text-decoration: underline;
}
a.a000-mid:link,a.a000-mid:visited,a.a000-mid:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#000;
}
a.a666-mid:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration: underline;
}
.mid-width
{
	width: 904px; 
}
.mid-width2
{
	width: 660px; 
}
.pro-list
{
	list-style-type: none;
	list-style-position: ounside;
	margin:0px 0px 5px -35px;
	border-bottom:1px solid #CCC;
	line-height: 22px;
}
.pro-list02
{
	border-bottom:1px solid #CCC;
}
	@list-style-image: url(atweb/img-icon/pro-t01.png); 

.pro-list-title
{
	color: #333;
	letter-spacing:1px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.pro-list-title2
{
	color: #FFF;
	letter-spacing:1px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	background-color: #484848;
	line-height: 22px;
}
.pro-list-font
{
	color: #666;
	letter-spacing:1px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.border01
{
border:1px solid #999999;
}
.border-bottom01
{
border-bottom:1px solid #CCC;
}
.pro-de-title
{
	color: #999;
	letter-spacing:1px;
	font-size:36px;
	font-family:"Arial Black";
	font-weight:bold;
}
.pro-de-font01
{
	color: #00C;
	letter-spacing:1px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.pro-de-font02
{
	color: #666;
	letter-spacing:1px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.prolist-hr
{
	border-top-width: 1px;
	border-top-color: #CCC;
	border-top-style: solid;
}
.index-font01
{
	color: #333;
	letter-spacing:1px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.index-font02
{
	font-size:12px;
	color: #333;
	list-style-type:disc;
	list-style-position: ounside;
	margin:0px 0px 5px -20px;
	line-height: 22px;
}
.news-font01
{
	color: #F00;
	letter-spacing:1px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.news-font02
{
	color: #00F;
	letter-spacing:1px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.news-font03
{
	color: #666;
	letter-spacing:1px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 25px;
	background-color: #D8D8D8;
}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}